Bug 830483 - [abrt] gtkpod-2.1.1-1.fc16: Process /usr/bin/gtkpod was killed by signal 6 (SIGABRT)
[abrt] gtkpod-2.1.1-1.fc16: Process /usr/bin/gtkpod was killed by signal 6 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkpod (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
abrt_hash:16f226d69bcb6765a206ead3346...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 02:53 EDT by foxsite
Modified: 2013-02-13 18:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:44:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (5.79 KB, text/plain)
2012-06-10 02:53 EDT, foxsite
no flags Details
File: backtrace (18.34 KB, text/plain)
2012-06-10 02:54 EDT, foxsite
no flags Details
File: xsession_errors (124.24 KB, text/plain)
2012-06-10 02:54 EDT, foxsite
no flags Details
File: maps (32.91 KB, text/plain)
2012-06-10 02:54 EDT, foxsite
no flags Details
File: dso_list (10.92 KB, text/plain)
2012-06-10 02:54 EDT, foxsite
no flags Details
File: build_ids (4.56 KB, text/plain)
2012-06-10 02:54 EDT, foxsite
no flags Details

  None (edit)
Description foxsite 2012-06-10 02:53:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gtkpod
comment:        adding an audio directory to my ipod
executable:     /usr/bin/gtkpod
kernel:         3.2.7-1.fc16.i686.PAE
pid:            3692
pwd:            /home/gabriel
reason:         Process /usr/bin/gtkpod was killed by signal 6 (SIGABRT)
time:           dim. 10 juin 2012 08:35:05 CEST
uid:            1000
username:       gabriel

backtrace:      Text file, 18784 bytes
build_ids:      Text file, 4674 bytes
dso_list:       Text file, 11177 bytes
event_log:      Text file, 5926 bytes
maps:           Text file, 33698 bytes
xsession_errors: Text file, 127218 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:HOSTNAME=serveur2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cca66249f3b289ff760e991400000023-1339309923.925213-734748403
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-cCDa7X
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gabriel
:USERNAME=gabriel
:MAIL=/var/spool/mail/gabriel
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gabriel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gabriel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3247
:LANG=fr_FR.UTF-8
:vblank_mode=3
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/gabriel
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gabriel
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PTvYPC1UBH,guid=aaa31b1e08b02a5a695f8d1000000936
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/gabriel
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gabriel-TSGxCR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3252,unix/unix:/tmp/.ICE-unix/3252
:SSH_AUTH_SOCK=/tmp/keyring-cCDa7X/ssh
:GPG_AGENT_INFO=/tmp/keyring-cCDa7X/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:__KMP_REGISTERED_LIB_3483=0x30e4814-cafe8d3f-libiomp5.a
:__KMP_REGISTERED_LIB_3692=0x30e4814-cafed16c-libiomp5.a
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-gtkpod.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3692

smolt_data:
:
:
:Général
:=================================
:UUID: cffdab66-97cf-4d82-a272-c16ddb13cf58
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 4267.04
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(TM) MP 2800+
:Stepping du processeur: 0
:Famille de processeur: 6
:Modèle du processeur: 10
:Nombre de processeurs: 2
:Vitesse du processeur: 2133
:Mémoire du système: 1507
:Swap du système: 3999
:Fabricant: System Manufacturer
:Système: System Name System Version
:Type d'ordinateur: Tower
:Noyau: 3.2.7-1.fc16.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4279:37376:4279:4096) pci, 3c59x, ETHERNET, 3C905CX-TX/TX-M Fast Etherlink for PC Management NIC
:(4724:22656:4724:8192) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI128
:(36869:128:36869:58016) pci, aic7xxx, SCSI, 29160 Ultra160 SCSI Controller
:(4130:29761:4130:29761) pci, pata_amd, STORAGE, AMD-768 [Opus] IDE
:(4130:29760:4163:32836) pci, None, PCI/ISA, A7M-D Mainboard
:(4130:29763:4163:32836) pci, amd756_smbus, BRIDGE, A7M-D Mainboard
:(4130:29768:0:0) pci, None, PCI/PCI, AMD-768 [Opus] PCI
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4130:29769:4163:32836) pci, ohci_hcd, USB, AMD-768 [Opus] USB
:(4098:38032:5963:40) pci, fglrx_pci, VIDEO, RV730XT [Radeon HD 4670]
:(4130:28684:0:0) pci, agpgart-amdk7, HOST/PCI, AMD-760 MP [IGD4-2P] System Controller
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4245:12562:4245:12562) pci, sata_sil, STORAGE, SiI 3112 SATALink Controller
:(4147:224:32893:4163) pci, ehci_hcd, USB, PCI-USB2 (EHCI subsystem)
:(4130:28685:0:0) pci, None, PCI/PCI, AMD-760 MP [IGD4-2P] AGP Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdg2 / ext4 4096 4096 16868051 12907809 12062945 4227072 3470946 3470946
:/dev/sdh1 WITHHELD ext3 4096 4096 2418128 782849 659752 616512 527795 527795
:/dev/sdc1 WITHHELD ext4 4096 4096 50141287 5108654 2598511 12558336 12544453 12544453
:/dev/sda3 WITHHELD ext4 4096 4096 23554373 12214058 11034539 5898240 5884277 5884277
:/dev/md127 WITHHELD ext3 4096 4096 70553704 32930019 29345719 17924096 17922569 17922569
:/dev/sdc3 WITHHELD ext3 4096 4096 21337760 9078017 7993530 5423104 5413898 5413898
:/dev/sdh3 WITHHELD ext4 4096 4096 1957743 191088 92887 491520 490450 490450
:/dev/sdh4 WITHHELD ext4 4096 4096 5749891 2003449 1715125 1441792 1441745 1441745
:/dev/sdh2 WITHHELD ext3 4096 4096 7597616 1892576 1506113 1933312 1932966 1932966
:/dev/sdb3 WITHHELD vfat 16384 16384 11440725 321395 321395 0 0 0
:/dev/sdb1 WITHHELD vfat 16384 16384 11440723 1041700 1041700 0 0 0
:/dev/sdb4 WITHHELD vfat 16384 16384 11441226 284583 284583 0 0 0
:/dev/sdb2 WITHHELD ext3 4096 4096 45056865 19812612 17523350 11452416 11429615 11429615
:/dev/sdc2 WITHHELD ext3 4096 4096 49405890 3376730 866574 12558336 12553449 12553449
:/dev/sda2 /boot ext4 1024 1024 485021 85081 60667 122400 122064 122064
:/dev/sdi1 WITHHELD vfat 16384 16384 481260 285301 285301 0 0 0
:

var_log_messages:
:Jun  9 13:45:58 serveur2 yum[15248]: Installed: gtkpod-2.1.1-1.fc16.i686
:Jun 10 08:09:51 serveur2 abrt[3033]: Saved core dump of pid 2897 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2012-06-10-08:09:50-2897 (74227712 bytes)
:Jun 10 08:30:43 serveur2 abrt[3094]: Saved core dump of pid 3071 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2012-06-10-08:30:42-3071 (64421888 bytes)
:Jun 10 08:31:22 serveur2 abrt[3137]: Saved core dump of pid 3124 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2012-06-10-08:31:21-3124 (55902208 bytes)
:Jun 10 08:35:06 serveur2 abrt[3703]: Saved core dump of pid 3692 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2012-06-10-08:35:05-3692 (47607808 bytes)
Comment 1 foxsite 2012-06-10 02:53:59 EDT
Created attachment 590689 [details]
File: event_log
Comment 2 foxsite 2012-06-10 02:54:02 EDT
Created attachment 590690 [details]
File: backtrace
Comment 3 foxsite 2012-06-10 02:54:07 EDT
Created attachment 590691 [details]
File: xsession_errors
Comment 4 foxsite 2012-06-10 02:54:09 EDT
Created attachment 590692 [details]
File: maps
Comment 5 foxsite 2012-06-10 02:54:12 EDT
Created attachment 590693 [details]
File: dso_list
Comment 6 foxsite 2012-06-10 02:54:14 EDT
Created attachment 590694 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-01-16 15:19:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 18:44:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.